Subject: (whorl) A fishy incident from OBW

From: stilskin <stilskin at sff.net>
Date: Mon, 04 Sep 2000 13:36:32 +0000

When Marble sends Horn down to the boat for water in OBW, he's surprised to find fish waiting upon a rock; then even more surprised when one escapes only to return, leaping out of the water onto the stone.  Horn hints that he has some idea of what's going on, but not once does he mention what I thought at first was the obvious explanation; namely, that Mucor has taken over the fish and compelled them to jump from water to stone.  But then I realized Mucor is journeying to the Whorl in search of Silk at the time, so she can't be responsible (unless her mind can be in two places at once [or 3, I guess, since she remains conscious in her own body during her travels]).  So that seems to leave the Mother (who I'm beginning to think is at least partly Scylla (an aside to Mr. Borski -- I'm also coming more around to a kind of compromise point of view with you; that is, Oreb seems to have been the vehicle by which Scylla has traveled to Blue.  I wonder if this means that anyone who ha!
!
s witness a theophany on the Whorl carries engrams of the god or goddess manifesting at the time, engrams which can be "awakened" later?).  Anyway, why would the Mother offer up these fish?  It just doesn't make sense to me.  I don't understand why Scylla would do it either.  Can anybody help clarify this episode for me?

Falcon

www.sff.net/people/stilskin
_______________________________________________
Get free Internet access at www.thesimpsons.com

*This is WHORL, for discussion of Gene Wolfe's Book of the Long Sun.
*More Wolfe info & archive of this list at http://www.moonmilk.com/whorl/
*To leave the list, send "unsubscribe" to whorl-request at lists.best.com
*If it's Wolfe but not Long Sun, please use the URTH list: urth at lists.best.com